Subject: Re: [bug#53713] [PATCH] Add emacs-subed
From: Nicolas Goaziou <[email-masked]>
To: Jai Vetrivelan <[email-masked]>
Cc: [email-masked]
Date: Sun, 06 Feb 2022 22:13:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Jai Vetrivelan <[email-masked]> writes:

> Subject: [PATCH] gnu: Add emacs-subed.
>
> * gnu/packages/emacs-xyz.scm: (emacs-subed) new variable.

Applied. Thank you.

> +(define-public emacs-subed
> +  (let ((version "0.0.4") (revision "0")
> +        (commit "f69c3e09f21403722dd5294b0b640a15201afbf5"))

Even though upstream does not tag releases, I used commit corresponding
to version "1.0.2" bump.

> +    (package
> +      (name "emacs-subed")
> +      (version (git-version version revision commit))

I updated to "1.0.2".

> +       "@code{subed} is an Emacs major mode for editing subtitles while
> +playing the corresponding video with mpv.  At the moment, the only supported
> +formats are  SubRip (.srt), WebVTT (.vtt), and Advanced SubStation
> Alpha (.ass).")

I added some Texinfo markup.

Regards,
-- 
Nicolas Goaziou